Sector Name: INSURANCE - Bug #1006

Insurance-->go with any form-->Fill out only single form-->Even after not filling all the form still, why
does this SUBMIT button is getting active for that sub sector.

01/08/2022 11:17 AM - arti saraswat

Status: Feedback Start date: 01/08/2022
Priority: High Due date:

Assignee: Dharmanshu Gupta % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Even after not filling all the form still, why does this SUBMIT button is getting active for that sub sector.

Condition for which Submit button getting active.

If applicant filled all the form except the duplicate form (Like MLRO/MLCO/CO, or some other forms)

Step to reproduce:

Insurance

go with any form

Fill out all single for

and don't save the form which allows duplicate form(form with +icon)
Click on back to application

See attached screenshot:

clipboard-202201081028-piizggprayy

History

#1 - 01/08/2022 01:25 PM - arti saraswat

- Description updated

#2 - 01/08/2022 01:26 PM - arti saraswat
- Tracker changed from Bug to QUERY
- Assignee changed from sunil gupta to himanshu bhardwaj

- Priority changed from High to Normal

#3 - 01/10/2022 03:55 PM - arti saraswat

- Assignee changed from himanshu bhardwaj to Himanshu Singh

#4 - 01/10/2022 03:55 PM - arti saraswat
- Tracker changed from QUERY to Bug
- Priority changed from Normal to High

#5 - 06/07/2022 06:53 PM - arti saraswat

- Assignee changed from Himanshu Singh to Dharmanshu Gupta

#6 - 06/08/2022 01:35 PM - Dharmanshu Gupta

- Status changed from New to Feedback

Have to discuss with Dharamveer sir.
